@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

*{
    font-family: "Roboto", serif;
    padding: 0;
    margin: 0;
}
html,body {
    height:100%;
    width:100%;
    margin:0;
}
header{
    margin: auto;
    border: 5px solid cyan;
    width: 80%;
    text-align: center;
    padding: 20px;
}
header *{
    padding: 5px;
}

form{
    margin: 40px auto auto;
    width: 80%;
}

table{
    margin: auto;
}

td{
    padding: 8px;
}
